apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - namespace.yaml
  - helmrepository-rancher-backup.yaml
  - helmrelease-rancher-backup-crd.yaml
  - helmrelease-rancher-backup.yaml
  - b2-credentials-externalsecret.yaml
